

 .dropdownDelete {
    border:outset;
  background-color: red;
  /*background-color: #80b5a2;*/
  color: white;
  box-sizing:content-box;
  height:34px;
  border-radius: 9px;
    }

 .dropdownDelete:hover {
    background-color:white; 
    color: red; 
    font-weight:800;
border: 0.2em #fc3434 solid;
}


   .custom-combobox {
    position: relative;
    display: inline-block;
    width:93%;
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
    width:370px;
  }

  .mbuttonOrang {
border: 0.1em #333336 solid;
border-radius: 0.2em; 
text-decoration: none;
color: white;
padding: 0.5em 1em;
background-color:#d46303;
font-size: 15px;
}

.mbuttonOrang:hover {
    background-color:white; 
    color: black; 
border: 0.1em #333336 solid;
}

    .Bumericons {
	box-shadow: 0 0 0 4px rgba(255,255,255,1);
	transition: background 0.2s, color 0.2s;	
    }

    .Bumericons:hover {
	background: rgba(255,255,255,1);
	color: #64bb5d;
    }

    .Bumericons:hover:before {
	animation: spinAround 2s linear infinite;
    }

          .float-right {
              text-align: right;
          }

.TextBoxBumer {
  border: 2px solid grey;
  border-radius: 9px;
  height:29px;
}

.TextBoxBumer:hover {
  border: 2px solid black; 
  border-radius: 9px;
}

.TextBoxBumer:focus {
  border: 2px solid #569ce0;
  background-color:lightblue;
  border-radius: 9px;
}